Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:08:45 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery verona pillay                    Bot:  Hi again! Bot:  Please enter your name Customer:  verona pillay Bot:  Hi Verona Pillay ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6351329267 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:04 PM, 21st Sep                   reem                   Hi Verona ,Good Evning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:05 PM, 21st Sep                     verona pillay                    I am still waiting for my delivery           02:05 PM, 21st Sep                   reem                   Please allow me a moment to check this for you.           02:06 PM, 21st Sep                   reem                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966545775395).  We request you to please confirm if this is your correct contact number?           02:07 PM, 21st Sep                     verona pillay                    I got messages to say failed delivery but no one has came here           02:08 PM, 21st Sep                   reem                   have you got any call and is this you correct phone number?           02:08 PM, 21st Sep                     verona pillay                    Yes its the correct number. But its a lie they requested my location and didn't come           02:09 PM, 21st Sep                     verona pillay                    Yes i did get a call           02:09 PM, 21st Sep                     verona pillay                    A few days ago           02:09 PM, 21st Sep                     verona pillay                    When i called the person they said they promise to come the next day           02:09 PM, 21st Sep                     verona pillay                    This is quite ridiculous           02:10 PM, 21st Sep                   reem                   please give me a few minutes to check with the courier partner           02:10 PM, 21st Sep                   reem                   Kindly provide us with your full address so we can update the courier team, and resolve the issue as soon as possible           02:13 PM, 21st Sep                   reem                   Hi Verona, I'm not getting a response from you. Are we still connected?           02:17 PM, 21st Sep                   reem                   Hi Verona, I have not received a response from you, please confirm if we are still connected?           02:20 PM, 21st Sep                     verona pillay                    Hi           02:20 PM, 21st Sep                     verona pillay                    Y3s           02:20 PM, 21st Sep                     verona pillay                    Yes           02:20 PM, 21st Sep                     verona pillay                    RIHAB PEARL COMPOUND. KING KHALED COMPOUND. AR RIHAB           02:21 PM, 21st Sep                     verona pillay                    Hello reem           02:21 PM, 21st Sep                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:24 PM, 21st Sep                   reem                   Is there anything else may I assist you?           02:24 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3128493